@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.c0sk0eo:before {
  content: "\e000";
}
.cdLvKr5ZF:before {
  content: "\e001";
}
.LWge0VHv2n:before {
  content: "\e002";
}
.xqdBJiWBgK:before {
  content: "\e003";
}
.l2BgTdSJj:before {
  content: "\e004";
}
.jW7FvfMk9:before {
  content: "\e005";
}
.GdtXvTy:before {
  content: "\e006";
}
.UsxnDkqmEKT:before {
  content: "\e007";
}
.wyqgCUwlvGT:before {
  content: "\e008";
}
.cYu4ebje5:before {
  content: "\e009";
}
.MQ6COy:before {
  content: "\e00a";
}
.wRBpr06:before {
  content: "\e00b";
}
.Yi1kUgm6r:before {
  content: "\e00c";
}
.AlgjpBaNst6:before {
  content: "\e00d";
}
.IoQkdTK:before {
  content: "\e00e";
}
.DStiB0Ftc:before {
  content: "\e00f";
}
.iiyzcJGUudg:before {
  content: "\e010";
}
.DP1QIfNq:before {
  content: "\e011";
}
.ACoSyv36H:before {
  content: "\e012";
}
.nY69WPWgBGE:before {
  content: "\e013";
}
.D4ctfKPp68:before {
  content: "\e014";
}
.JltsPWCP8:before {
  content: "\e015";
}
.oKQhaovaYaY:before {
  content: "\e016";
}
.Zce36s:before {
  content: "\e017";
}
.zsvKS3fqsJf:before {
  content: "\e018";
}
.nTqFMQDR58:before {
  content: "\e019";
}
.K3R8N8x:before {
  content: "\e01a";
}
.mBu1wow6f:before {
  content: "\e01b";
}
.nsxXWa:before {
  content: "\e01c";
}
.MdOZgZyJe:before {
  content: "\e01d";
}
.aVYetKFgYFF:before {
  content: "\e01e";
}
.Aji9l2fV:before {
  content: "\e01f";
}
.X0MfkN:before {
  content: "\e020";
}
.bti2qwSg:before {
  content: "\e021";
}
.c8pLktd:before {
  content: "\e022";
}
.k2JtQ69IO:before {
  content: "\e023";
}
.bvkHA14Qz:before {
  content: "\e024";
}
.uzh4rKCvY:before {
  content: "\e025";
}
.H9Gq9GA:before {
  content: "\e026";
}
.leE4BdBV7eW:before {
  content: "\e027";
}
.UMmaINU:before {
  content: "\e028";
}
.Edz5gOBhp4:before {
  content: "\e029";
}
.rAzVgutDt:before {
  content: "\e02a";
}
.jqmoop:before {
  content: "\e02b";
}
.h7paewm:before {
  content: "\e02c";
}
.WmXJsNVk:before {
  content: "\e02d";
}
.P2P3mMrvknk:before {
  content: "\e02e";
}
.eum7WLYXU:before {
  content: "\e02f";
}
.sh2S89GNWO:before {
  content: "\e030";
}
.WNeBAZ:before {
  content: "\e031";
}
.QeoMYwQC:before {
  content: "\e032";
}
.aebpCJOrNS7:before {
  content: "\e033";
}
.TyPIxBJWneL:before {
  content: "\e034";
}
.GuVtyS:before {
  content: "\e035";
}
.zy77hy9O:before {
  content: "\e036";
}
.VSf1jAP:before {
  content: "\e037";
}
.hQ0nLwsX:before {
  content: "\e038";
}
.pZ5q1acybVc:before {
  content: "\e039";
}
.TqhTZ4HN:before {
  content: "\e03a";
}
.PuZaBNDc6l8:before {
  content: "\e03b";
}
.orXF0Y5:before {
  content: "\e03c";
}
.ki3eS74:before {
  content: "\e03d";
}
.DeX0SZoJb:before {
  content: "\e03e";
}
.T6hQBav:before {
  content: "\e03f";
}
.tNltsP:before {
  content: "\e040";
}
.i66iNQ8vx9:before {
  content: "\e041";
}
.TdFW3g:before {
  content: "\e042";
}
.exfO8Ww:before {
  content: "\e043";
}
.QoB7V2Df4W0:before {
  content: "\e044";
}
.TxM5GyY:before {
  content: "\e045";
}
.nb6lwbXEjZ:before {
  content: "\e046";
}
.jKzy8RIa:before {
  content: "\e047";
}
.jzVYiStgXb:before {
  content: "\e048";
}
.XhaMWGGxq:before {
  content: "\e049";
}
.f5eeGq:before {
  content: "\e04a";
}
.qqbKbJfQ:before {
  content: "\e04b";
}
.DvXwQfocvc3:before {
  content: "\e04c";
}
.r1KShO:before {
  content: "\e04d";
}
.WirFBUM:before {
  content: "\e04e";
}
.QCFPsEgs:before {
  content: "\e04f";
}
.NNUeJk8p:before {
  content: "\e050";
}
.sbasbfXZvh:before {
  content: "\e051";
}
.uyrB3IO:before {
  content: "\e052";
}
.kVmTAGvkxJ:before {
  content: "\e053";
}
.hHZlAnW:before {
  content: "\e054";
}
.JIzj7F:before {
  content: "\e055";
}
.Y5mMIb:before {
  content: "\e056";
}
.VfX44OJ1YC:before {
  content: "\e057";
}
.m92JsR:before {
  content: "\e058";
}
.kSObSY:before {
  content: "\e059";
}
.sKS3uq49ld:before {
  content: "\e05a";
}
.SrzSRR1jTg:before {
  content: "\e05b";
}
.zlYbUajMGs:before {
  content: "\e05c";
}
.E1AQvoJRX2M:before {
  content: "\e05d";
}
.hqCPl43:before {
  content: "\e05e";
}
.E1yA4r0FL:before {
  content: "\e05f";
}
.GOhjoPqx:before {
  content: "\e060";
}
.AMizw5hX:before {
  content: "\e061";
}
.acLR0r:before {
  content: "\e062";
}
.SK0qVwFM4x:before {
  content: "\e063";
}
.x33ciKBV3:before {
  content: "\e064";
}
.T11INm:before {
  content: "\e065";
}
.Y9Dam7M:before {
  content: "\e066";
}
.G4gyRgt45P:before {
  content: "\e067";
}
.ccd53V:before {
  content: "\e068";
}
.zlqgy4brxN:before {
  content: "\e069";
}
.NU3U3ivLMb:before {
  content: "\e06a";
}
.i99ec3hHAM:before {
  content: "\e06b";
}
.s03ajNhFfY7:before {
  content: "\e06c";
}
.Mgw5JBQ:before {
  content: "\e06d";
}
.hq01zEa:before {
  content: "\e06e";
}
.Ib4K0Vv4d32:before {
  content: "\e06f";
}
.rQIn6uhu:before {
  content: "\e070";
}
.Au8heHUML:before {
  content: "\e071";
}
.qrAa15sP3:before {
  content: "\e072";
}
.n1k6uG:before {
  content: "\e073";
}
.ifLukQLcD:before {
  content: "\e074";
}
.IfQD5xcubuL:before {
  content: "\e075";
}
.aiChrhCyec:before {
  content: "\e076";
}
.IWhn83Ha:before {
  content: "\e077";
}
.VTybPLXA88:before {
  content: "\e078";
}
.j5SspaqmIjK:before {
  content: "\e079";
}
.PrKdWHml6fq:before {
  content: "\e07a";
}
.TpOIS274d:before {
  content: "\e07b";
}
.zNKj3g:before {
  content: "\e07c";
}
.iuw5copSgVh:before {
  content: "\e07d";
}
.lIMnvYYao4D:before {
  content: "\e07e";
}
.DwsOpd3:before {
  content: "\e07f";
}
.pnIII9c:before {
  content: "\e080";
}
.W3II8qJj:before {
  content: "\e081";
}
.VRlRjCQPOx:before {
  content: "\e082";
}
.MrHEKsR:before {
  content: "\e083";
}
.MsvbJ3yTI4C:before {
  content: "\e084";
}
.eddOIaY:before {
  content: "\e085";
}
.lQDNGZ4eb:before {
  content: "\e086";
}
.dnFpQpw:before {
  content: "\e087";
}
.fYLODYa:before {
  content: "\e088";
}
.q2wIgt:before {
  content: "\e089";
}
.ha4iWC1br04:before {
  content: "\e08a";
}
.cyWe0U0Om:before {
  content: "\e08b";
}
.ZbNIT3s:before {
  content: "\e08c";
}
.V8H2XB:before {
  content: "\e08d";
}
.iWI7gH2xKsJ:before {
  content: "\e08e";
}
.DdYh25P:before {
  content: "\e08f";
}
.W235gGmu781:before {
  content: "\e090";
}
.M6lBPyt:before {
  content: "\e091";
}
.ANUQNdBf:before {
  content: "\e092";
}
.Nxuh3kjn:before {
  content: "\e093";
}
.sVPMfRId0b:before {
  content: "\e094";
}
.M0LnGaseh:before {
  content: "\e095";
}
.vzjfuAhtc:before {
  content: "\e096";
}
.SrjzezKgXIY:before {
  content: "\e097";
}
.bW15HYWiFqE:before {
  content: "\e098";
}
.g8aTlQ:before {
  content: "\e099";
}
.Fapbwag:before {
  content: "\e09a";
}
.TBVQRgu:before {
  content: "\e09b";
}
.LsFlUy:before {
  content: "\e09c";
}
.A5up9HLU:before {
  content: "\e09d";
}
.mw8ah6yti:before {
  content: "\e09e";
}
.mDR6ZSr:before {
  content: "\e09f";
}
.XDIVdTEpt:before {
  content: "\e0a0";
}
.AMer1s6hNc:before {
  content: "\e0a1";
}
.lgilgk:before {
  content: "\e0a2";
}
.yYui4Zsd7E:before {
  content: "\e0a3";
}
.YnZ5H1:before {
  content: "\e0a4";
}
.GLRfdqKBkgt:before {
  content: "\e0a5";
}
.KyUEh5XkrB:before {
  content: "\e0a6";
}
.jwNuKrs0:before {
  content: "\e0a7";
}
.xGzgjU:before {
  content: "\e0a8";
}
.gNerubOV:before {
  content: "\e0a9";
}
.gDZI66:before {
  content: "\e0aa";
}
.L3OJc3Efw:before {
  content: "\e0ab";
}
.tBP6MgOepX:before {
  content: "\e901";
}
.A3EHhQ:before {
  content: "\e902";
}
.T5yPfwA:before {
  content: "\e903";
}
.aUScGtZsR:before {
  content: "\e904";
}
.VT5u6dT:before {
  content: "\e905";
}
.wdAXr3pj:before {
  content: "\e906";
}
.pOuN8d:before {
  content: "\e907";
}
.RwcXjS5:before {
  content: "\e908";
}
.YGE0hKrdQ:before {
  content: "\e909";
}
.qjhrALtW:before {
  content: "\e90a";
}
.GSraU9f:before {
  content: "\e90b";
}
.UaH3NjX:before {
  content: "\e90c";
}
.qprn1YC:before {
  content: "\e90d";
}
.qAJsukYSg:before {
  content: "\e90e";
}
.FPMofV:before {
  content: "\e90f";
}
.DVhipEP:before {
  content: "\e910";
}
.uPMsU0PewC:before {
  content: "\e911";
}
.Vvkyt4:before {
  content: "\e912";
}
.aXpwOs:before {
  content: "\e913";
}
.gZtUCdlchJj:before {
  content: "\e914";
}
.Wn7K0tlW:before {
  content: "\e915";
}
.eenOeob8:before {
  content: "\e916";
}
.GCcCm32wep:before {
  content: "\e917";
}
.GcZM9tPT9:before {
  content: "\e918";
}
.freej1q:before {
  content: "\e919";
}
.JMXNztvo5lU:before {
  content: "\e91a";
}
.z9hxFNIYCm:before {
  content: "\e91b";
}
.afJr1zpZ6E4:before {
  content: "\e91c";
}
.KBxgiLYz5E8:before {
  content: "\e91d";
}
.SbekJlP7h6:before {
  content: "\e91e";
}
.zRO7gkn:before {
  content: "\e91f";
}
.iquA4e:before {
  content: "\e920";
}
.SQpPygFUPg:before {
  content: "\e921";
}
.eiFrPe:before {
  content: "\e922";
}
.KcCIjFLb0:before {
  content: "\e923";
}
.KMza7rOLfB:before {
  content: "\e924";
}
.f7XPDGQG:before {
  content: "\e925";
}
.DiySSJL:before {
  content: "\e926";
}
.Ujhndcd:before {
  content: "\e927";
}
.tsqEPBdo:before {
  content: "\e928";
}
.xNCI69QCgb2:before {
  content: "\e929";
}
.k01r6xox:before {
  content: "\e92a";
}
.Ljb9g6s2vhW:before {
  content: "\e92b";
}
.rlIDVT2K:before {
  content: "\e92c";
}
.rhcwOfJEjG:before {
  content: "\e92d";
}
.Wn2Lcbdhd62:before {
  content: "\e92e";
}
.aG9tadJ:before {
  content: "\e92f";
}
.uaQVaW9plXl:before {
  content: "\e930";
}
.vXpPrhqd9J:before {
  content: "\e931";
}
.LraNlmb:before {
  content: "\e932";
}
.ejE8Qh4IoU:before {
  content: "\e933";
}
.nWI5J3Q:before {
  content: "\e934";
}
.fYGQUKUndy:before {
  content: "\e935";
}
.DFDvTegy:before {
  content: "\e936";
}
.dHQlRgAlPe:before {
  content: "\e937";
}
.mftnBiEikO:before {
  content: "\e938";
}
.Uj3zGr:before {
  content: "\e939";
}
.FnM2Vu6l:before {
  content: "\e93a";
}
.QxZX3m:before {
  content: "\e93b";
}
.hpgTghUUV:before {
  content: "\e93c";
}
.TF3hVVod:before {
  content: "\e93d";
}
.jpvWfshagE:before {
  content: "\e93e";
}
.adODsLV:before {
  content: "\e93f";
}
.QPG1AjWz:before {
  content: "\e940";
}
.ylrseSoI:before {
  content: "\e941";
}
.tdEFp49arV:before {
  content: "\e942";
}
.QKCTVLAc:before {
  content: "\e943";
}
.gYBOA06MQH:before {
  content: "\e944";
}
.Z9xFcP3KEAM:before {
  content: "\e945";
}
.kA7Hio8C51F:before {
  content: "\e946";
}
.xHUkuU3JUih:before {
  content: "\e947";
}
.FjefOiX:before {
  content: "\e948";
}
.jcOltoGV:before {
  content: "\e949";
}
.WqJqcDcc:before {
  content: "\e94a";
}
.CYjXwcqIU0b:before {
  content: "\e94b";
}
.ae1iKiv:before {
  content: "\e94c";
}
.xRK8WdxpH5:before {
  content: "\e94d";
}
.VTfVAqg9Q:before {
  content: "\e94e";
}
.MXAXoJ:before {
  content: "\e94f";
}
.mUBsuWJQ1a:before {
  content: "\e950";
}
.fxs2p601Yb5:before {
  content: "\e951";
}
.Ph9semkdC:before {
  content: "\e952";
}
.pO3B2Sh:before {
  content: "\e953";
}
.MyhDzrcQ8T:before {
  content: "\e954";
}
.xvAIS3:before {
  content: "\e955";
}
.qrAUcHC:before {
  content: "\e956";
}
.hh3IP2I4pm:before {
  content: "\e957";
}
.mX6egb:before {
  content: "\e958";
}
.JZdiegzI:before {
  content: "\e959";
}
.RkCRmR:before {
  content: "\e95a";
}
.RV9lZb:before {
  content: "\e95b";
}
.pqrfV5K:before {
  content: "\e95c";
}
.HmxdwJYOkD:before {
  content: "\e95d";
}
.uuofwMKlN1z:before {
  content: "\e95e";
}
.meZvO5Wx:before {
  content: "\e95f";
}
.BqwcCc5:before {
  content: "\e960";
}
.J3qcFH9uR:before {
  content: "\e961";
}
.llJjGQIf:before {
  content: "\e962";
}
.N7O8e5Sl:before {
  content: "\e963";
}
.zME5M0HmJx:before {
  content: "\e964";
}
.JcimPv:before {
  content: "\e965";
}
.Z17aoGml5:before {
  content: "\e966";
}
.OSSRuho:before {
  content: "\e967";
}
.fPcMcR1:before {
  content: "\e968";
}
.QJqweXsGAu:before {
  content: "\e969";
}
.HwukdLZmTFG:before {
  content: "\e96a";
}
.YJM4k7z:before {
  content: "\e96b";
}
.vkFqQK:before {
  content: "\e96c";
}
.FwaXcRfkGct:before {
  content: "\e96d";
}
.DTFXem:before {
  content: "\e96e";
}
.JKeR4kFxG:before {
  content: "\e96f";
}
.sVJ6XXI84M:before {
  content: "\e970";
}
.YApvUSHe:before {
  content: "\e971";
}
.dP3fKruLNV:before {
  content: "\e972";
}
.bPO1bd6e4Qo:before {
  content: "\e973";
}
.PV14DUA:before {
  content: "\e974";
}
.COnDTbbr8a:before {
  content: "\e975";
}
.EJWLPgn:before {
  content: "\e976";
}
.NrUVqbev:before {
  content: "\e977";
}
.THp76C:before {
  content: "\e978";
}
.gttbVsAuOba:before {
  content: "\e979";
}
.sf6eCN:before {
  content: "\e97a";
}
.RRuVhQoh:before {
  content: "\e97b";
}
.Nqoh6k:before {
  content: "\e97c";
}
.lnbpVXKzzCN:before {
  content: "\e97d";
}
.ZXr638Dk355:before {
  content: "\e97e";
}
.wduyuyn3:before {
  content: "\e97f";
}
